Ryzom - Bug # 1066

Status: Closed Priority: Normal
Author: kervala Category: Build
Created: 08/07/2010 Assignee: kervala
Updated: 08/26/2010 Due date:

Subiject: Don't put VERSION in executables

Description

When we put VERSION in executables, their name become "name-x.y.z" instead of "name" and a symbolic link is created, but we
don't need that.

History

#1 - 08/08/2010 10:27 am - kervala
- Status changed from New to Assigned

- Assignee set to kervala

Now NL_DEFAULT_PROPS is only setting VERSION and SOVERSION properties for shared libraries.

#2 - 08/08/2010 10:30 am - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r612.

#3 - 08/08/2010 10:46 am - kervala

- Target version set to Version 0.8.0

#4 - 08/26/2010 07:49 pm - kervala

- Status changed from Resolved to Closed
